FILE(REMOVE_RECURSE
  "CMakeFiles/botlcm.py"
  "../../../python/lcmtypes/botlcm/raw_t.py"
  "../../../python/lcmtypes/botlcm/image_metadata_t.py"
  "../../../python/lcmtypes/botlcm/image_sync_t.py"
  "../../../python/lcmtypes/botlcm/image_t.py"
  "../../../python/lcmtypes/botlcm/planar_lidar_t.py"
  "../../../python/lcmtypes/botlcm/__init__.py"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/botlcm.py.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
